input#edit-submit-shoponline,
input#edit-submit-shopbooks,
input#edit-submit-ourbooks {
  cursor: pointer;
}


/*-------view-mccme-orders--------*/
.view.view-mccme-orders .view-content {
    overflow: auto; /* add horizontal scroll if needed */
    font-size: 10px;
}


/*-------   classes for shop_in_sale --------*/
.shoponline {
    position: absolute;
    bottom: 5px;
    left: 50%;
}

/*-------   classes for shop_in_sale --------*/
.mccme_set{
    clear: both;
}

.views-exposed-widget #edit-submit-mccme-orders {
    margin-top: 20px;
}

/*-----klassa dlia otkritix filtrov viyx ----*/
/* common */
div.mccme_ourbooks_filter_textfield, div.mccme_ourbooks_filter_operators, div.mccme_shopbooks_filter_textfield_after_operators,
div.mccme_shopbooks_filter_operators{
  display: inline;
}

div.mccme_ourbooks_filter_textfield input#edit-year-value,
div.mccme_shopbooks_filter_textfield_after_operators input#edit-field-book-year-value-value,
div.mccme_shopbooks_filter_textfield_after_operators input#edit-field-price-value-value{
  width: 42px;
}
/* end common */

/* view ourbooks */
div.mccme_ourbooks_filter_textfield input#edit-author,
div.mccme_ourbooks_filter_textfield input#edit-field-isbn-value{
  width: 130px;
}

div.mccme_ourbooks_filter_textfield input#edit-title{
  width: 210px;
}

/* end view ourbooks*/


/* filter fields from views ourbooks, shopbooks */
#edit-field-authorstitleizdanie-value,
div.mccme_shopbooks_filter_textfield input#edit-field-ati-annotation-value,
div.mccme_shopbooks_filter_textfield input#edit-field-bookcreators-value,
div.mccme_shopbooks_filter_textfield input#edit-field-titleplusizdanie-value,
div.mccme_shopbooks_filter_textfield input#edit-field-isbn-value {
  width: 175px;
}

/* view shoponline styles */
img.shoponline_pdf_book_icon {
    width: 22px;
}

.view.view-shoponline .views-exposed-widgets .first_filter_section input#edit-field-authorstitleizdanie-value,
.view.view-yamarket .views-exposed-widgets input#edit-field-authorstitleizdanie-value
{
  width: 500px;
}

.view.view-shoponline #edit-submit-shoponline {
  margin-left: 1em;
}

.view.view-shoponline .views-exposed-widgets .second_filter_section {
  clear: both;
}

label#shoponline-toogle-item_hidden,
label#shoponline-toogle-item_shown {
    display: block;
    color: blue;
    padding: 10px 10px 0 2px;
    width: 150px;
    cursor: pointer;
}

input#shoponline-toogle-item,
label#shoponline-toogle-item_shown,
#hidden_content,
input#shoponline-toogle-item:checked ~ label#shoponline-toogle-item_hidden {
  display: none;
}

input#shoponline-toogle-item:checked ~ label#shoponline-toogle-item_shown,
input#shoponline-toogle-item:checked ~ #hidden_content {
  display: block;
}
/* end of section */


input#edit-submit-shopbooks,
input#edit-submit-shopbooks-novelties,
input#edit-submit-shoponline,
input#edit-submit-yamarket,
input#edit-submit-Bukinist {
  margin-top: 20px;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0;
}

table.views-table {
  width: 100%;
}

/* book_grid template */
a.book_card_title_link {
    text-decoration: none;
}

.our_book_grid_cover_wrapper {
    float: left;
    height: 150px;
    width: 100px;
    margin: 0 10px;
}

div.shop_novelties_basket_pic{
  float: right;
  margin-top: -30px;
  margin-right: 20px;
}

img.our_book_grid_cover{
    border: 1px solid #006699;
    max-width: 100%;
    max-height: 100%
}

div.our_book_grid_data{
    font-size: 8pt;
    line-height: 140%;
    text-align: left;
}

/*--- block paddings ---*/
div.block-views div.middle-bottom-inner {
  padding-bottom:0;
}

div.block-views div.view-footer {
  padding-top:5px;
}

/* view mccmeInOrder */
div.mccmeinorder_order_status{
  text-align: center;
  font-size: 11pt;
  padding: 8px;
}

span.mccmeinorder_order_status{
  font-style: italic;
  font-weight: bold;
  color: #006699;
}

span.mccmeinorder_order_status a:active,
span.mccmeinorder_order_status a:focus,
span.mccmeinorder_order_status a:visited,
span.mccmeinorder_order_status a{
  color: inherit !important;
  text-decoration: none;
}

/* view mccmeInOrder */
font.mccme_news_star{
  color: red;
}

/* Starie; nado posmotret' chto bol'she ne nyjno ->>>>>>>>>>>>>*/
/*-------------  klassa dlia otkritix filtrov viyx (izmenit' nazvaniia klassov mojno v faile template.tpl.php) -------------*/
div.shopbooks_search_form {
  min-height: 48px;
  overflow: hidden;
  background: #bbddee;
 } 

div.shopbooks_row {
  height: 44px;
  display: block;
  float: left;
  margin-left: 0.2em;
  margin-right: 0.2em;
  margin-top:0.5em;
}

div.ourbooks {
  min-height: 20px;
  display: block;
  float: left;
  margin-left: 2px;
  margin-right: 2px;
  margin-top:6px;
}

/**
 * control views math filters
 * control books buttons in dialog form: more and less
 * control views labels
 */
div.form-item {
  margin: 1px 0px 0px 0px;
  display: inline;
}

div.form-item1 {
  margin: 1px 0px 0px 0px;
}

div.node-inner table {
  border-collapse: separate;
  border-top: none;
}

label {
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: black;
  /* border: 1px solid black;
  background: #88ccdd; */
}

 select.form-select{
  /* margin-top: 2px; 
  height: 22px; */
  display: inline;
}

div.search{
  display:block;
  width: 9em;
  margin-left: auto;
  margin-right: auto;
  /* margin-bottom: 1.5em; */
}

input.smallForm {
 display: inline;
}

input.big{
  display: block;
}

input.ourbooks-submit {
  margin-top: 6px;
  margin-left: 12px;
  float: left;
 }

div.shopbooks_submit {
  margin-top: 2em;
  float: left;
  display: inline;
  height: 2em;
}

div.shopbooks_submit input {
  size: 6em;
}
div.byPrice{
  height: 44px;
  display: block;
  float: left;
/*  margin-left: 0.2em;
  margin-right: 0.2em; */
  margin-top:0.5em;
  width: 9em;
}

#views-filters {
  overflow: hidden;
  background: #bbddee;
}

hr.bot {
  width: 80%;
  border: thin dotted grey;
  margin: 12px auto 2px auto;
  } 

*html div.content #views-filters {
  overflow: hidden;
  background: #bbddee;
  height: 260px;
}

*html div.view-shopbooks #views-filters {
  overflow: hidden;
  background: #bbddee;
  height: 4em;
}


div.view-content {
  /*margin-top: 12px; */
  overflow: hidden;
}

div.view-shop-novelties{
  overflow: hidden;
 }

div.view-content-novelties-in-block {
  margin-top: 0px;
  width: 194px;
  margin-left: auto;
  margin-right: auto;
}
/*----end ----*/


/* td.views-field-field-isbn-value, */
td.views-field-tid {
  padding-right: 30px;
}
